<header class="navbar navbar-static-top bs-docs-nav" id="top">
  <div class="container">
    <div class="navbar-header">
      <button class="navbar-toggle collapsed" type="button" data-toggle="collapse" data-target="#bs-navbar" aria-controls="bs-navbar" aria-expanded="false">
        <span class="sr-only">Alternar navegação</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a href="../" class="navbar-brand">Bootstrap</a>
    </div>
    <nav id="bs-navbar" class="collapse navbar-collapse">
      <ul class="nav navbar-nav">
        <li{% if page.slug == "getting-started" %} class="active"{% endif %}>
          <a href="../getting-started/">Ponto de partida</a>
        </li>
        <li{% if page.slug == "css" %} class="active"{% endif %}>
          <a href="../css/">CSS</a>
        </li>
        <li{% if page.slug == "components" %} class="active"{% endif %}>
          <a href="../components/">Componentes</a>
        </li>
        <li{% if page.slug == "js" %} class="active"{% endif %}>
          <a href="../javascript/">JavaScript</a>
        </li>
        <li{% if page.slug == "customize" %} class="active"{% endif %}>
          <a href="../customize/">Personalize</a>
        </li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="{{ site.themes }}" onclick="ga('send', 'event', 'Navbar', 'Community links', 'Themes')">Themes</a></li>
        <li><a href="{{ site.expo }}" onclick="ga('send', 'event', 'Navbar', 'Community links', 'Expo');">Expo</a></li>
        <li><a href="{{ site.blog }}" onclick="ga('send', 'event', 'Navbar', 'Community links', 'Blog');">Blog <small>(em português)</small></a></li>
      </ul>
    </nav>
  </div>
</header>
